Bug 204095 - [NEW PORT] print/okc321: PPDs for the Oki C321dn, C331dn, and C531dn printers
Summary: [NEW PORT] print/okc321: PPDs for the Oki C321dn, C331dn, and C531dn printers
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-28 17:00 UTC by Tobias Kortkamp
Modified: 2016-02-11 19:28 UTC (History)
1 user (show)

See Also:


Attachments
okc321.shar (2.29 KB, text/plain)
2015-10-28 17:00 UTC, Tobias Kortkamp
no flags Details
Poudriere log (9.72 KB, text/x-log)
2015-10-28 17:02 UTC, Tobias Kortkamp
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2015-10-28 17:00:39 UTC
Created attachment 162536 [details]
okc321.shar

PostScript Printer Descriptions for the Oki C321dn, C331dn, and C531dn
printers for use with CUPS.

WWW: http://www.oki.de/support/printer/printer-drivers/detail.aspx?prodid=tcm:90-131700&driverid=tcm:90-138028-16
Comment 1 Tobias Kortkamp freebsd_committer 2015-10-28 17:02:11 UTC
Created attachment 162537 [details]
Poudriere log
Comment 2 Tobias Kortkamp freebsd_committer 2016-01-13 19:48:25 UTC
Is there any chance of getting this committed?
Comment 3 Kurt Jaeger freebsd_committer 2016-02-11 19:25:23 UTC
Testing@work.

Tobias, we need someone who understands cups and is willing to work on all those cups-related PRs. It looks like you are volunteering 8-)
Comment 4 Kurt Jaeger freebsd_committer 2016-02-11 19:26:59 UTC
Testbuilds are fine.
Comment 5 commit-hook freebsd_committer 2016-02-11 19:27:45 UTC
A commit references this bug:

Author: pi
Date: Thu Feb 11 19:27:17 UTC 2016
New revision: 408695
URL: https://svnweb.freebsd.org/changeset/ports/408695

Log:
  New port: print/okc321

  PostScript Printer Descriptions for the Oki C321dn, C331dn, and C531dn
  printers for use with CUPS.

  WWW: http://www.oki.de/support/printer/printer-drivers/detail.aspx?prodid=tcm:90-131700&driverid=tcm:90-138028-16

  PR:		204095
  Submitted by:	Tobias Kortkamp <t@tobik.me>

Changes:
  head/print/Makefile
  head/print/okc321/
  head/print/okc321/Makefile
  head/print/okc321/distinfo
  head/print/okc321/pkg-descr
Comment 6 Kurt Jaeger freebsd_committer 2016-02-11 19:28:44 UTC
Committed, thanks.